Getting dependency error for `gnome-getting-started-docs` when upgrading to RHEL 7.3

Solution Verified - Updated -

Issue

  • Trying to upgrade system will result in gnome-getting-started-docs dependency error
  • on upgrading to RHEL-7.3, following error is shown

    --> Finished Dependency Resolution
        Error: Package: gnome-getting-started-docs-de-3.14.1.0.2-1.el7.noarch (@rhel-7-workstation-rpms)
               Requires: gnome-getting-started-docs = 3.14.1.0.2-1.el7
               Removing: gnome-getting-started-docs-3.14.1.0.2-1.el7.noarch (@rhel-7-workstation-rpms)
                         gnome-getting-started-docs = 3.14.1.0.2-1.el7
               Updated By: gnome-getting-started-docs-3.14.1.0.2-3.el7.noarch (rhel-7-workstation-rpms)
                           gnome-getting-started-docs = 3.14.1.0.2-3.el7
               Available: gnome-getting-started-docs-3.8.3.0.2-3.el7.noarch (rhel-7-workstation-rpms)
                          gnome-getting-started-docs = 3.8.3.0.2-3.el7
    

Environment

  • Red Hat Enterprise Linux (RHEL) 7.2 or earlier
  • Gnome Desktop Environment
  • Default system language different to English (e.g. de_DE.utf8)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In